Home      FAQ      Ask a Question      My Stuff      Help   
  
Upgrade SQL 2005
PigCHAMP version 7 is not compatible with SQL 2005. We recommend that you upgrade to SQL 2014.

Instructions to upgrade a 32-bit computer to SQL 2014 Express: Upgrading from SQL 2005 for 32-bit computer.pdf
Instructions to upgrade a 64-bit computer to SQL 2014 Express: Upgrading from SQL 2005 for 64-bit computer.pdf

Some older computers may not be compatible with SQL 2014. To see if your computer is compatible, check here: Windows / SQL Version Compatibility Chart
ID
672
Category
PigCHAMP
  Customer Support
Date Created
5/31/2019 11:21:46 AM
Date Updated
5/31/2019 11:26:20 AM
Was this information helpful?
 
Back to Search Results